.response{
    margin: auto;
    width: 100%;
    text-align: center;
}

.error-message{
    color: red;
}

.success-message{
    color: blue;
}

.main-container
{
    align-items: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    background-color: #e6e6e6;
}

.column-wrapper{
    align-items: center;
    justify-content: center;
    display: flex;
    width: 100%;
    background-color: #e6e6e6;
}

.column{
    width: 30%;
    margin: 10px;
    background: #ffffff;
    min-height: 75vh;
    border-radius: 10px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: flex-start;
}

.header-column
{
    min-height: 10vh;
}

.client-column
{
    min-height: 60vh;
}

.ballot-column{
    width: 25%;
}

.row{
    position: relative;
    display: flex;
    flex-wrap: wrap;

    width: 80%;
    position: relative;
    border: 1px solid #e6e6e6;
    background-color: #f7f7f7;
    border-radius: 13px;
    padding: 10px 30px 9px 22px;
    margin: auto;
    justify-content: space-around;
}

.row100{
    height: 120px;
}

.row130{
    height: 150px;
}

.row20{
    height: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.title{
    color: grey;
    display: block;
    width: 100%;
    /* font-family: Montserrat-Black; */
    font-size: 39px;
    color: #333;
    line-height: 1.2;
    text-align: center;
    /* margin: auto; */
    margin-top: 20px;
    margin-bottom: 10px;
}

.header{
    float: left;
    width: 100%;
    text-align: left;
    font-weight: 500;

    /* font-family: Montserrat-SemiBold; */
    font-size: 20px;
    color: #393939;
    line-height: 1.5;
    text-transform: uppercase;
}

.submit-button{
    border: solid 1px white;
    color: white;
    position: relative;
    /* border-top-right-radius: 5px; */
    /* border-bottom-right-radius: 5px; */
    margin: auto;
    margin-top: 10px;

    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 20px;
    width: 50%;
    height: 50px;
    background-color: #333;
    border-radius: 25px;
    /* font-family: Montserrat-Medium; */
    font-size: 16px;
    color: #fff;
    line-height: 1.2;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    -moz-transition: all .4s;
    transition: all .4s;
}

.submit-button:hover {
    background-color: #e6e6e6;
    color: #333;
    border-color: #333;
}

.margin-top-10{
    margin-top: 10px;
}

.round{
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.label{
    width: 20%;
    font-size: 20px;
    color: #282c34;
}

.info-label{
    /* font-family: Montserrat-SemiBold; */
    font-size: 15px;
    color: #393939;
    line-height: 1.5;
    text-transform: uppercase;
    text-align: left;
}

.input-area{
    width: 100%;
    margin: auto;
    margin-bottom: 10px;
}

.input-text{
    width: 25%;
    /* border-top-left-radius: 5px; */
    /* border-bottom-left-radius: 5px; */
    height: 28px;
    font-size: 20px;
    margin-left: 10px;
    border-color: transparent;
    border-bottom: solid 1px #555;
    padding-left: 10px;

    display: block;
    width: 95%;
    background: 0 0;
    /* font-family: Montserrat-SemiBold; */
    font-size: 18px;
    color: #555;
    line-height: 1.2;
    padding-right: 15px;
    margin: auto;
}

.input-text:focus {
    outline-width: 0;
    border-bottom: solid 1px #555;
}

.info-row{
    width: 90%;
    margin: auto;
    border: solid 1px grey;
}

.ballot-address{
    text-transform: uppercase;
    font-size: 15px;
}
  